"CFBundleGetInfoString" = "Reiner Text Exporter Version 1.5.1, Copyright © 2002-2008 The Blue Technologies Group.";
"CFBundleName" = "Reiner Text Exporter";
"CFBundleShortVersionString" = "Reiner Text Exporter Version 1.5.1";
"NSHumanReadableCopyright" = "Copyright © 2002-2008 The Blue Technologies Group.";
